.LpI img {
border: 1px solid black;
}
.productItem img {
border: 0px solid black;
}
.productfeaturelist {
  list-style:none;
  float:left;
}
.productfeaturelist ul {
  list-style:none;
  float:left;
}
.productfeaturelist li {
  list-style:none;
  float:left;
  width:170px;
}
#fd_subhead {
padding-bottom: 2px;
border-bottom: 1px solid #ccc;
}
#fd_subhead a:link, #fd_subhead a:hover, #fd_subhead a:visited, #fd_subhead a:active {
cursor: pointer;
text-decoration: none;
color: black;
}
#fd_subhead a:hover {
text-decoration: underline;
}
.shop-main {
	margin-top: 0px;
}
.shop-main .header {
	border-bottom: none;
	height: 27px;
	line-height: 27px;
	margin: 0 0 18px;
}

#fd_checkout-reg-form {
height: 1600px;
width: 100%;
float: left;
clear: both;
margin: 0;
padding: 0;
text-align: left;
}

#fd_checkout-reg-form  .form {
margin: 0;
padding: 0;
float: left;
width: 100%;
background: none;
}

#fd_checkout-reg-form  .form label, input {
display: inline;
margin: 0;
padding: 0;
}

#fd_checkout-reg-form .cat_dropdown_smaller {
width: 100px;
margin-right: 3px;
}